langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.small_card
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - node.type.case_study
  module:
    - ds
    - metatag
    - paragraphs
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - body
        - field_services
        - field_body_paragraph
        - field_meta_tags
        - field_image
        - field_case_study_year
        - field_case_study_technologies
        - field_case_study_team
        - field_case_study_subtitle
        - field_case_study_status
        - field_case_study_partners
        - field_case_study_client
id: node.case_study.small_card
targetEntityType: node
bundle: case_study
mode: small_card
content:
  body:
    type: text_default
    weight: 0
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: paragraph_summary
    weight: 0
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_case_study_client:
    type: text_default
    weight: 0
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_case_study_partners:
    type: text_default
    weight: 0
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_case_study_status:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_case_study_subtitle:
    type: string
    weight: 0
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_case_study_team:
    type: entity_reference_entity_view
    weight: 0
    region: content
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
  field_case_study_year:
    type: number_integer
    weight: 0
    region: content
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
  field_image:
    type: responsive_image
    weight: 0
    region: content
    label: above
    settings:
      responsive_image_style: ''
      image_link: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_empty_formatter
    weight: 0
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  field_services:
    type: entity_reference_entity_view
    weight: 0
    region: content
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
hidden:
  field_license: true
  field_summary: true
  links: true
